.link--arroweds {
    display: inline-block;
    height: 2rem;
    line-height: 2rem;
}

.links {
    color: #747474;
    cursor: pointer;
    text-decoration: none;
}

.card-news {
    display: inline-block;

    
}

.card-news .date {
    display: flex;
    align-items: center;
    color: #222222;
    margin-bottom: 1rem;
}

.card-news .content {
    width: 100%;
    margin: 20px 0 25px;
    overflow: hidden;
    line-height: 1.2;
    transition: all 0.3s ease-in-out;
}
.card-news .content:hover{
    transform: translateX(5px);
    transition: all 0.3s ease-in-out;
}

.line-clamp {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;  
  }

.card-news .line {
    border-bottom: 1px solid #212529;
}

.img-news{
    max-height: 30px;
    padding: 5px;
    border-radius: 10px;
    margin-right: 10px;
}

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.ir-news {
    max-width: 1180px !important;
    padding: 50px 0px;
    margin: 0 auto;
}

@media (min-width: 1200px){
    .col-lg-12 {
        width: 100%;
    }
}
@media (max-width: 575px){
    .card-news .content {
        margin: 15px 0 15px;
    }
    .card-news {
        display: inline-block;
        margin-right: 10px;
        padding: 15px;
        margin-left: 10px;
        /* padding-right: 20px; */
    }
}

  .page-header {
    text-align: center;
    font-size: 1.5em;
    font-weight: normal;
    border-bottom: 1px solid #ddd;
    margin: 30px 0
  }
  #pagination {
    margin: 0;
    padding: 0;
    text-align: center
  }
  #pagination li {
    display: inline
  }
  #pagination li a {
    display: inline-block;
    text-decoration: none;
    padding: 5px 10px;
    color: #000
  }
  
  /* Active and Hoverable Pagination */
  #pagination li a {
    border-radius: 5px;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s
      
  }
  #pagination li a.active {
    background-color: #7abc64;
    color: #fff
  }
  #pagination li a:hover:not(.active) {
    background-color: #ddd;
  } 
  /* border-pagination */
.b-pagination-outer {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    overflow: hidden;
    display: flex;
    padding-top: 2rem;
  }
  #border-pagination {
    margin: 0 auto;
    padding: 0;
    text-align: center
  }
  #border-pagination li {
    display: inline;
  
  }
  #border-pagination li a {
    display: block;
    text-decoration: none;
    color: #000;
    padding: 5px 10px;
    border: 1px solid #ddd;
    float: left;
  
  }
  #border-pagination li a {
    -webkit-transition: background-color 0.4s;
    transition: background-color 0.4s
  }
  #border-pagination li a.active {
    background-color: #fef200;
    color: #000;
  }
  #border-pagination li a:hover:not(.active) {
    background: #ddd;
  }






/*********************************************/
/*****************news_clipping*************/
.icon-calendar2 {
    background-color: #000000 !important;
}
#tribe-bar-form input[type="text"], .input-text, .tribe-bar-disabled #tribe-bar-form .tribe-bar-filters input[type="text"], input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="phone-number"], input[type="text"] {
    border: 1px solid #d2d2d2;
    font-size: 14px;
    color: #747474;
    padding: 8px 15px;
    width: 100%;
    box-sizing: border-box;
}

.button_search {
    width: 161px;
    background: #4c4d4e;
    padding: 8px;
    text-align: center;
    color: #ffffff;
    font-size: 14px;
    border-radius: 7px;
    margin: 0;
    display: grid;
}
.button_search:hover {
    background:#5c5c5c;
    color: #ffffff!important;
}

.button_search:focus {
    background:#5c5c5c;
    color: #ffffff;
    text-decoration: none;
}
.box-btt-search{
  padding-bottom:10px; padding-top: 30px;
}
.card-news .content2 {
    width: 100%;
    margin: 0px 0 15px;
    overflow: hidden;
    line-height: 1.2;
    transition: all 0.3s ease-in-out;
     font-weight: 300; 
     line-height: 1.3; 
     font-size: 16px; 
    color: #422e13;
}
.img-news_clipping {
    width: 100px;
    padding:0px !important;
}
.card-news2{
  margin-top:0px; 
}
.card-clipping {
    padding: 20px 15px;
    border-bottom: 1px solid;
}
@media (max-width: 500px){
.card-analyst_report {
    width: auto;
 } 
}


@media (max-width: 767px){
.crop-news-clipping {
    margin-right: 15px;
    margin-left: 15px;
    margin-bottom: 60px;
    padding: 0px 0px;
}
.card-news2 {
    margin-top: 0;
 }
}
@media (max-width: 414px){
.img-news_clipping {
    width: 25%;
 } 
}
tbody tr:hover td, tbody tr:hover th {
    background: #ffffff !important;
}

/*****************news_clipping*************/
/*********************************************/








/*********************************************/
/********************news*********************/

.card--news .card__body {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex-grow: 1;
    padding: 1.5rem 2rem;
}
.card--news {
    overflow: hidden;
    border-radius: 15px;
    background-color: #fff;
    box-shadow: 0 15px 45px rgb(204 204 204 / 10%);
    margin-bottom: 4rem!important;
}

.card--news:after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    width: 14px;
    height: 14px;
/*    background-color: #58b835;*/
    border-bottom-right-radius: 15px;
    pointer-events: none;
}
.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    /*box-shadow: 0 2px 20px rgb(213 213 214 / 68%);
    border-top-width: 0px;*/
    border-radius: 0 0 0.25rem;
}

.card-deck .card {
    margin-bottom: 15px;
}
svg:not(:root) {
    overflow: hidden;
}
.arrow-icon1 {
    margin: -10px 0;
}
.news-wrap {
    background: #fff;
    min-height: 200px;
    overflow: hidden;
    box-shadow: 0 2px 20px rgb(213 213 214 / 68%);
}
.detail-news{
     word-wrap: break-word;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2; 
}
.img-pic-news {
    height: 200px;
    background-size: cover;
    width: 100%;
}

@media (max-width: 414px){
.img-pic-news {
    height: 200px;
    width: 100%;
 }
}
@media (max-width: 320px){
.card-box-crop{
    padding: 0px;
 }
}
/******************end-news*******************/
/*********************************************/

a:focus, a:hover {
    text-decoration:none;
}


/******************analyst_report*******************/
/*********************************************/

.img-analyst_report {
    width: 130px;
    margin-bottom: 7px;
}
.card-analyst_report {
    display: inline-block;

    padding: 15px;
    width: 100%;
}
@media (max-width: 500px){
.card-analyst_report {
    width: auto;
 } 
}

/******************annual_report*******************/
/*********************************************/
.card-report {
    background-color: #81828617;
    text-align: center;
    padding: 30px 5px;
    margin: 30px 0px 0px 0px;
}

.img-report {
    width: 70%;
    margin: auto;
}

.box-link-btn-1 {
    background-color: #000000;
    text-align: center;
    padding: 20px 5px;
}

.link-btn-1 {
    margin: 20px;
    color: #fff;
    font-size: 16px;
    transition: all .5s ease;
}

    .link-btn-1:hover {
        color: #a7a7a7;
        background: #101820;
    }

@media (max-width: 1419px) {
    .link-btn-1 {
        margin: 10px;
        font-size: 14px;
    }
}

@media (max-width: 575px) {
    .img-report {
        width: 35%;
    }
}


/*********************************************/
/********************public*********************/
.wrapper-news {
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: 0.25rem;
}

select.form-control {
    display: inline !important;
    width: 170px !important;
    height: 55px;
    margin: 25px 19px 30px 0 !important;
    font-size: 16px !important;
    font-weight: 300 !important;
    border: 2px solid #000;
}


.btn-success {
    color: #000;
    background-color: #fff;
    border-color: #000;
}

.btn-news, .btn-group-lg > .btn {
    background-color: #fff;
    border-color: #000 !important;
    display: block;
    margin: 15px auto 1.5rem auto;
    font-size: 16px !important;
    font-weight: 500 !important;
    color: #000 !important;
    text-align: center !important;
    width: 210px !important;
    border: 2px solid #000 !important;
    padding: 10px 0 8px 0 !important;
    transition: all .3s !important;
    border-radius: 0rem !important;
}

.col-sm-6 {
    padding-top: 15px !important;
}

.btn-success:hover {
    color: #fff !important;
    background-color: #070173 !important;
    border-color: #070173 !important;
}

@media (min-width: 992px) {

    .card {
        width: 300px;
        min-height: 250px;
        display: inline-block !important;
    }


    #img-newslogo {
        min-height: 10px;
    }
}

.btn-news:hover {
    color: #ffff !important;
    background-color: #000000 !important;
    border: 2px solid #0000 !important;
}

#pagination-public {
    display: table;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
}

.news-wrap {
    min-height: auto;
}

.paginationjs .paginationjs-page.active, .paginationjs .paginationjs-ellipsis.active {
    background-color: transparent;
}

.paginationjs .paginationjs-next:after {
    content: none;
}

.paginationjs .paginationjs-prev:after {
    content: none;
}

.paginationjs .paginationjs-prev.disabled, .paginationjs .paginationjs-next.disabled {
    opacity: 1;
}

.paginationjs li {
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0px;
    font-weight: 100;
    cursor: pointer;
}

.section-news-public {
    margin-bottom: 60px;
}

.cover-news {
    border: 1px solid #ededed;
    margin-bottom: 30px;
    box-shadow: 0 0 20px 10px rgb(101 119 137 / 10%);
}

    .cover-news .pic-news {
        height: 220px;
    }

        .cover-news .pic-news.news-1 {
            background: url(../img/news-public/news-1.jpg) center center no-repeat;
            background-size: cover;
        }

    .cover-news .cover-content {
        margin: 40px 0 50px 0;
        padding: 0 40px;
    }

    .cover-news .content p {
        font-size: 16px;
        font-weight: 500;
        color: #000000;
        margin-top: 0;
        overflow: hidden;
        word-wrap: break-word;
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 2;
        margin-bottom: 0px;
        height: 55px;
    }

.section-news-public .date {
    padding-bottom: 10px;
}

    .section-news-public .date img {
        float: left;
        width: 15px;
    }

    .section-news-public .date p.t1 {
        font-size: 16px;
        font-weight: 400;
        color: #000000;
        line-height: 1;
        padding-top: 2px;
        padding-left: 25px;
        margin-bottom: 5px;
    }

        .section-news-public .date p.t1 span {
            color: #DAB85F;
        }

.cover-news .content a.bt-news {
    display: block;
    margin: 25px auto 0px auto;
    font-size: 16px;
    font-weight: 500;
    color: #000;
    text-align: center;
    width: 210px;
    border: 2px solid #000;
    padding: 10px 0 8px 0;
    transition: all .3s;
}

    .cover-news .content a.bt-news:hover {
        border: 2px solid #d4af56;
        background-color: #d4af56;
        color: #000;
    }

@media screen and (max-width: 1399px) {
    .section-news-public .date p.t1 {
        font-size: 15px;
    }

    .cover-news .pic-news {
        height: 200px;
    }

    .cover-news .cover-content {
        margin: 30px 0 40px 0;
        padding: 0px 30px;
    }

    .cover-news .content a.bt-news {
        width: 190px;
    }
}

@media screen and (max-width: 1199px) {
    .cover-news .content a.bt-news {
        padding: 11px 0 9px 0;
        margin: 25px auto 0px auto;
    }

    .section-news-public .date p.t1 {
        font-size: 14px;
    }

    .cover-news .cover-content {
        padding: 0px 25px;
    }
}

@media screen and (max-width: 991px) {
    .cover-news .content a.bt-news {
        width: 210px;
        padding: 11px 0 9px 0;
        margin: 25px auto 0 auto;
    }
}

@media screen and (max-width: 767px) {
    .section-news-public .date p.t1 span {
        display: block;
    }

    .section-news-public .date p.t1 {
        font-size: 14px;
        line-height: 1.5;
        padding-top: 0;
        margin-bottom: 5px;
    }

    .cover-news .content p {
        font-size: 16px;
        height: 54px;
    }

    .cover-news .content a.bt-news {
        width: 100%;
        padding: 10px 0 8px 0;
        margin: 15px auto 0 auto;
        font-size: 15px;
    }

    .cover-news .cover-content {
        margin: 25px 0 35px 0;
    }
}

@media screen and (max-width: 575px) {
    .section-news-public .date p.t1 span {
        display: contents;
    }

    .cover-news .cover-content {
        margin: 35px 0 45px 0;
    }

    .cover-news .content a.bt-news {
        width: 180px;
        margin: 25px auto 0 auto;
    }
}

@media screen and (max-width: 425px) {
    .cover-news .content a.bt-news {
        width: 160px;
        padding: 9px 0 8px 0;
        font-size: 15px;
        margin-top: 20px;
    }

    .cover-news .content p {
        font-size: 17px;
    }

    .section-news-public .date {
        padding-bottom: 10px;
    }

    .cover-news .cover-content {
        margin: 25px 0 35px 0;
    }

    .cover-news .pic-news {
        height: 160px;
    }

    .section-news-public {
        margin-bottom: 20px;
    }
}


/* sub */

.section-news-public-sub {
    margin-bottom: 80px;
}

.breadcrumbs {
    color: #DAB85F;
    font-size: 16px;
    font-weight: 500;
}

    .breadcrumbs span {
        color: #3a2914;
    }

.cover-news-sub .head {
    text-align: center;
    color: #3a2914;
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 30px;
    margin-top: 30px;
}

.cover-news-sub .pic {
    text-align: center;
    margin-bottom: 40px;
}

    .cover-news-sub .pic img {
        width: 600px;
    }

.cover-news-sub .content {
    font-size: 16px;
    font-weight: 300;
    color: #000000;
    margin: 0px auto 30px auto;
    text-align: left;
}

@media screen and (max-width: 767px) {
    .breadcrumbs {
        font-size: 16px;
    }

    .cover-news-sub .head {
        text-align: left;
        font-size: 22px;
        margin-bottom: 20px;
        margin-top: 20px;
    }

    .cover-news-sub .pic img {
        width: 400px;
    }
}

@media screen and (max-width: 425px) {
    .cover-news-sub .head {
        text-align: left;
        font-size: 22px;
        margin-bottom: 20px;
        margin-top: 0px;
        line-height: 1.5;
    }

    .cover-news-sub .content {
        font-size: 15px;
        margin: 0px auto 0px auto;
    }

    .cover-news-sub .pic {
        margin-bottom: 20px;
    }

        .cover-news-sub .pic img {
            width: 100%;
        }

    .breadcrumbs {
        font-size: 15px;
    }

    .section-news-public-sub {
        margin-bottom: 60px;
    }
}

@media screen and (min-width: 1200px) {
    .section-news-public .container {
        max-width: 1540px;
    }
}
h1.title {
    min-height: 100px;
    max-height: 100px;
    font-size: 16px;
    text-align: center;
    padding: 10px;
}



